// Body
$body-bg: #ebf0f4;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #6b7ea4;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #BA2025;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$dark: #171717;
$white: #ffffff;
$primary: #6b7ea4;
$black:    #000 !default;

// Border radius
$border-radius:               5px !default;
$border-radius-lg:            5px !default;
$border-radius-sm:            5px !default;

// Box shadow
$box-shadow-sm:               0 .125rem .25rem rgba($black, .075) !default;
$box-shadow:                  0 .5rem 1rem rgba($black, .15) !default;
$box-shadow-lg:               0 1rem 3rem rgba($black, .175) !default;